@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

body {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
}

main {
    padding: 16px;
    margin: 0;
}

.list-container {
    height: 100vh;
    width: 100vw;
}

.recipe-container {
    height: 100vh;
    width: 100vw;
}

th {
    background: #77868E;
}

tbody tr:nth-child(even) {
    background: #D9D8D7;
}

.grid-container {
    display: grid;
    grid-template-columns: auto auto auto auto;
    justify-content: space-evenly;
    padding-bottom: 12px
}

.footer-container {
    display: grid;
    background-color: #77868E;
    height: 65px;
    width: 100%;
    justify-content: left;
}

footer {
    Padding-Top: 22px;
    Padding-Bottom: 24px;
    Padding-Left: 10px;
    Padding-Right: 24px;
    color: #D9D8D7;
}

img {
    height: 200px;
    position: relative;
}

nav {
    background-color: #77868E;
    border-width: 1px;
    border-color: black;
    padding: 16px;
    position: bottom;
    color: #D9D8D7;
}

a:link {
    text-decoration: none;
}

a:visited {
    color: #655149;
}

a:hover {
    color: #0D0D0D;
}

a:active {
    text-decoration: none;
}
